petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMForestGetAdaptivityForest

Get the forest from which the current forest is adapted.

### Synopsis

    #include "petscdmforest.h"
    #include "petscdm.h"
    PetscErrorCode DMForestGetAdaptivityForest(DM dm, DM *adapt)

Not collective Many br

### Input Parameter

dm -the forest Many br

### Output Parameter

adapt -the forest from which dm is/was adapted Many br

Many br

### See Also

DMForestSetAdaptivityForest(), DMForestSetAdaptivityPurpose()

Level:intermediate
Location:src/dm/impls/forest/forest.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages